@import url("imagePopup.css"); 

		.textBox { 
	width:100%;
}

.textBox .content {
	background-color: #F5F5F5;
	color:black;
	padding-left:15px;
	padding-right:15px;
}

.textBox .content a {
	color:black;
}


.imageBorder { 
	width:100%;
}

.imageBorder .content {
	background-color: #222222;
}


.imageBorder .topLeft {
	background-image: url("../images/ImageBorder_TL.jpg");
	background-repeat: no-repeat;
	width:8px;
	height:5px;
}

.imageBorder .top {
	background-image: url("../images/ImageBorder_T.jpg");
	background-repeat: repeat-x;
}

.imageBorder .topRight {
	background-image: url("../images/ImageBorder_TR.jpg");
	background-repeat: no-repeat;	
	width:9px;
	height:5px;
	background-position:top right;
}

.imageBorder .left {
	background-image: url("../images/ImageBorder_L.jpg");
		background-repeat: repeat-y;

}

.imageBorder .right {
	background-image: url("../images/ImageBorder_R.jpg");
	background-repeat: repeat-y;
	background-position:right;

}

.imageBorder .bottomLeft {
	background-image: url("../images/ImageBorder_BL.jpg");
	background-repeat: no-repeat;
	width:8px;
	height:5px;
}

.imageBorder .bottom {
	background-image: url("../images/ImageBorder_B.jpg");
	background-repeat: repeat-x;
}

.imageBorder .bottomRight {
	background-image: url("../images/ImageBorder_BR.jpg");
	background-repeat: no-repeat;
	width:9px;
	height:5px;
	background-position: bottom right;
}



.roundedBigger_left
{
	
	background-image: url('../images/TextEntry_Round_Left.jpg');
	background-repeat:no-repeat;
	height:26px;
	display:block;
	padding:0 0 0 0;
	margin: 0 0 0 0;
	padding-left:5px;
	background-position: left;
	
}

.roundedBigger_left_firefox {
	height:30px;
}

.roundedBigger_Complete {
	background-repeat:no-repeat;
	background-position:top right;
	background-image:url('../images/TextEntry_Round_Right.jpg');
		border:none;
		font-family:Tahoma;
		height:26px;
		width:240px;
}



.rounded_left
{
	
	background-image: url('../images/TextEntry_Round_Left.jpg');
	background-repeat:no-repeat;
	height:26px;
	display:block;
	padding:0 0 0 0;
	margin: 0 0 0 0;
	padding-left:5px;
	background-position: left;
	
}

.rounded_left_firefox {
	height:30px;
}

.rounded_Complete {
	background-repeat:no-repeat;
	background-position:top right;
	background-image:url('../images/TextEntry_Round_Right.jpg');
		border:none;
		font-family:Tahoma;
		height:26px;
		width:235px;
}















